Subject: Cross-Compiling
From: [email-masked] (Jerry Alexandratos)

31 Oct 1996 20:48:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
Content-ID: <[email-masked]>
Original-Sender: [email-masked]

I want to set up CYGWIN32 to cross compile on my FreeBSD box.  Help!  8)

Seriously, I don't know where to start in the developer's kit.  I figure
running "configure" and "make" will make a FreeBSD version of cygwin32.
What specific "--target" should I use?  Should I just work from one
subdir?  Where do I actually start?

Thanks in advance...

        --Jerry

8) Jerry Alexandratos                %  "Nothing inhabits my    (8 
8) [email-masked]         %   thoughts, and oblivion (8
8) [email-masked]  %   drives my desires."    (8
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".